
/* configuração geral */
.rodape {
  grid-column: 1 / 3;
  font-style: italic;
  font-size: 13px;
  padding: 0px 10px;
  color: rgb(238, 46, 142);
}
.pagina {
  font-family: 'Great Vibes', cursive;
  font-size: 18px;
  color: #070707;
  background: #fcbafa;
  width: 100%;
}
/* seções */
.secao {
  height: 100vh;
  display: grid;
  align-content: center;
  padding: 40px 60px;
}
/* início */
#inicio {
  text-align: center;
  justify-content: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* nome */
.nome {
  font-family: 'Great Vibes', cursive;
  color: rgb(238, 46, 142);
  font-size: 75px;
  margin-bottom: 15px;
}
/* títulos */
.titulo {
  border-bottom: 2px solid rgb(238, 46, 142);
}
/* prêmios */
.premio {
  width: 100%;
  margin: 10px 0;
  padding: 20px;
  background: white;
}
/* biografia */
.texto-biografia {
  color: rgb(17, 50, 17);
}
